CVE-2019-9214

2019-02-28T04:29:00
ID CVE-2019-9214
Type cve
Reporter cve@mitre.org
Modified 2019-05-16T18:29:00

Description

In Wireshark 2.4.0 to 2.4.12 and 2.6.0 to 2.6.6, the RPCAP dissector could crash. This was addressed in epan/dissectors/packet-rpcap.c by avoiding an attempted dereference of a NULL conversation.